b, strong {font-weight: 700;}
.pozovite{padding-top:30px; color:#fbfbfb;}
.pozovite a{font-weight:700; color:#fbfbfb; vertical-align:middle; text-decoration:none;}
.pozovite a:hover{color:#d7d7d7;}
.team-social-links a {
  display: flex;
  justify-content: center;
  align-items: center;
  /*width: 40px;*/
  width: 140px;
  height: 40px;
  color: var(--color-dark-1);
  text-decoration: none;
  transition: var(--transition-default);
}
.razdvoj{ margin-top:25px; margin-bottom:25px; min-height:45px}
.mojh1{ font-size:66px; text-transform:uppercase; padding-top:15px; padding-bottom:15px;}
.spusti-20{ min-height:70px}
.razdvoj-proizvode{border-bottom: 1px solid #dcdcdc; padding-top:25px; padding-bottom:0px;}
.slika-traktor img{border-radius: 2%;}
.naslov-traktor{padding-top:7px;}
.naslov-traktor a{text-align:center; text-transform:uppercase; font-size:26px; font-weight:600; text-decoration:none;}

@media only screen and (max-width: 992px) {
	.pozovite{padding-top:15px; padding-bottom:15px; color:#fff;}
	.spusti-20{ min-height:22px}
}

/*.main-nav{background: rgba(0,53,1, .98);}*/

.pb-90 {
  padding-bottom: 190px !important;
}

.pt-90 {
  padding-top: 140px !important;
}

element {
  background-image: url("slike/slajd/5.jpg");

  background-position: 50% 0px;

}
@media only screen and (max-width: 575px) {
  .pb-xs-40 {
    padding-bottom: 200px !important;

  }
}

.map-boxed iframe{
    width: 100%;
    height: auto;
    min-height: 500px;
}